package com.djhk.uav.tfly.service;
import com.djhk.uav.tfly.model.TFly;
import com.djhk.uav.tfly.model.TFlyData;

import java.util.List;

/**
 * 飞行架次Service接口
 *
 * @author ruoyi
 * @date 2023-06-19
 */
public interface ITFlyService
{
    /**
     * 查询飞行架次
     *
     * @param flySeq 飞行架次主键
     * @return 飞行架次
     */
    public TFly selectTFlyByFlySeq(String flySeq);

    /**
     * 查询飞行架次列表
     *
     * @param tFly 飞行架次
     * @return 飞行架次集合
     */
    public List<TFly> selectTFlyList(TFly tFly);


    public List<TFlyData> getTflyDataByOrderId(String orderid);
}

